jQuery(function($){
	$(window).load(function() {

			/*main function*/
			function wpexServicesIsotope() {
				var $container = $('.services-isotope');
				$container.isotope({
					itemSelector: '.services-entry',
					animationEngine: 'css'
				});
			} wpexServicesIsotope();
			
			/*resize*/
			var isIE8 = $.browser.msie && +$.browser.version === 8;
			if (!isIE8) {
				$(window).resize(function () {
					wpexServicesIsotope();
				});
			}
			
			/* Orientation change */
			if (window.addEventListener) {
				window.addEventListener("orientationchange", function() {
					wpexServicesIsotope();
				});
			}
		
	});
});